# Uses of Class
org.eclipse.birt.core.ui.frameworks.taskwizard.ErrorsManager

Packages that use ErrorsManager
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of ErrorsManager in org.eclipse.birt.core.ui.frameworks.taskwizard

Methods in org.eclipse.birt.core.ui.frameworks.taskwizard that return ErrorsManager
Modifier and Type
Method
Description
`static ErrorsManager`
ErrorsManager.`instance()`
This method returns the instance of ErrorsManager.